
                                 *****************
                                 * O   R   C   A *
                                 *****************

           --- An Ab Initio, DFT and Semiempirical electronic structure package ---

                  #######################################################
                  #                        -***-                        #
                  #  Department of molecular theory and spectroscopy    #
                  #              Directorship: Frank Neese              #
                  # Max Planck Institute for Chemical Energy Conversion #
                  #                  D-45470 Muelheim/Ruhr              #
                  #                       Germany                       #
                  #                                                     #
                  #                  All rights reserved                #
                  #                        -***-                        #
                  #######################################################


                         Program Version 3.0.0 -  RELEASE  -


 With contributions from (in alphabetic order):
   Ute Becker             : Parallelization
   Dmytro Bykov           : SCF Hessian
   Dmitry Ganyushin       : Spin-Orbit,Spin-Spin,Magnetic field MRCI
   Andreas Hansen         : Spin unrestricted coupled pair/coupled cluster methods
   Dimitrios Liakos       : Extrapolation schemes; parallel MDCI
   Robert Izsak           : Overlap fitted RIJCOSX, COSX-SCS-MP3
   Christian Kollmar      : KDIIS, OOCD, Brueckner-CCSD(T), CCSD density
   Simone Kossmann        : Meta GGA functionals, TD-DFT gradient, OOMP2, MP2 Hessian
   Taras Petrenko         : DFT Hessian,TD-DFT gradient, ASA and ECA modules, normal mode analysis, Resonance Raman, ABS, FL, XAS/XES, NRVS
   Christoph Reimann      : Effective Core Potentials
   Michael Roemelt        : Restricted open shell CIS
   Christoph Riplinger    : Improved optimizer, TS searches, QM/MM, DLPNO-CCSD
   Barbara Sandhoefer     : DKH picture change effects
   Igor Schapiro          : Molecular dynamics
   Kantharuban Sivalingam : CASSCF convergence, NEVPT2
   Boris Wezisla          : Elementary symmetry handling
   Frank Wennmohs         : Technical directorship


 We gratefully acknowledge several colleagues who have allowed us to
 interface, adapt or use parts of their codes:
   Stefan Grimme, W. Hujo, H. Kruse, T. Risthaus : VdW corrections, initial TS optimization,
                                                   DFT functionals, gCP
   Ed Valeev                                     : LibInt (2-el integral package), F12 methods
   Garnet Chan, S. Sharma, R. Olivares           : DMRG
   Ulf Ekstrom                                   : XCFun DFT Library
   Mihaly Kallay                                 : mrcc  (arbitrary order and MRCC methods)
   Andreas Klamt, Michael Diedenhofen            : otool_cosmo (COSMO solvation model)
   Frank Weinhold                                : gennbo (NPA and NBO analysis)


 Your calculation uses the libint2 library for the computation of 2-el integrals
 For citations please refer to: http://libint.valeyev.net

 This ORCA versions uses:
   CBLAS   interface :  Fast vector & matrix operations
   LAPACKE interface :  Fast linear algebra routines
   SCALAPACK package :  Parallel linear algebra routines


Your calculation utilizes the basis: Ahlrichs-VDZ
Cite in your paper:
H - Kr: A. Schaefer, H. Horn and R. Ahlrichs, J. Chem. Phys. 97, 2571 (1992).

Your calculation utilizes the basis: Ahlrichs-VDZ
Cite in your paper:
H - Kr: A. Schaefer, H. Horn and R. Ahlrichs, J. Chem. Phys. 97, 2571 (1992).

================================================================================
                                        WARNINGS
                       Please study these warnings very carefully!
================================================================================
Now building the actual basis set


INFO   : the flag for use of LIBINT has been found!

================================================================================
                                       INPUT FILE
================================================================================
NAME = ORCA.INPUT
|  1> ! CONV SMALLPRINT NORI NOSOSCF
|  2> ! NOFINALGRID NOMAYER
|  3> ! UHF
|  4> ! SV
|  5> ! GRID2
|  6> %output
|  7>  Print[ P_AtPopMO_L] 1  end
|  8> %method
|  9>  runtyp energy  
| 10>    method dfgto
| 11>    ldaopt C_PWLDA
| 12>    exchange    X_PBE
| 13>    correlation C_PBE
| 14>    scalHFX = 0.500
| 15>    scalDFX = 0.500
| 16> end
| 17> %elprop
| 18>  dipole false
| 19> end
| 20> %scf
| 21>  maxcore     5000
| 22>  MaxIter  400
| 23> end
| 24> %basis    
| 25>  addGTO 8  
| 26>  D 1      
| 27>  1 1.0 1.0
| 28>  end
| 29> end
| 30> * xyz   0  1
| 31> O         1.054600098041        0.041300003807        0.179700016675
| 32> C         2.271200211119        0.045700004242        0.026400002402
| 33> C         3.001700279032        1.324700123122       -0.091800008496
| 34> O         3.010000279837       -1.107000102887       -0.043100003961
| 35> C         4.328700402427        1.347400125265       -0.260300024182
| 36> C         4.400400409114       -1.032800095975       -0.220900020532
| 37> C         5.065700470939        0.118600011014       -0.328900030574
| 38> H         2.405900223676        2.226300206950       -0.034500003201
| 39> H         4.868100452566        2.285000212441       -0.347300032285
| 40> H         4.837000449668       -2.021200187901       -0.256000023749
| 41> H         6.141200570970        0.145200013474       -0.466000043301
| 42> *
| 43> 
| 44>                          ****END OF INPUT****
================================================================================

                       ****************************
                       * Single Point Calculation *
                       ****************************

---------------------------------
CARTESIAN COORDINATES (ANGSTROEM)
---------------------------------
  O      1.054600    0.041300    0.179700
  C      2.271200    0.045700    0.026400
  C      3.001700    1.324700   -0.091800
  O      3.010000   -1.107000   -0.043100
  C      4.328700    1.347400   -0.260300
  C      4.400400   -1.032800   -0.220900
  C      5.065700    0.118600   -0.328900
  H      2.405900    2.226300   -0.034500
  H      4.868100    2.285000   -0.347300
  H      4.837000   -2.021200   -0.256000
  H      6.141201    0.145200   -0.466000

----------------------------
CARTESIAN COORDINATES (A.U.)
----------------------------
  NO LB      ZA    FRAG    MASS        X           Y           Z
   0 O     8.0000    0    15.999          1.992905366103992          0.078045696525135          0.339583817776832
   1 C     6.0000    0    12.011          4.291946394319038          0.086360492336419          0.049888774474643
   2 C     6.0000    0    12.011          5.672391463485484          2.503320442272343         -0.173476875149084
   3 O     8.0000    0    15.999          5.688076191918260         -2.091927024679078         -0.081447203857211
   4 C     6.0000    0    12.011          8.180058276381740          2.546217229562039         -0.491895758357059
   5 C     6.0000    0    12.011          8.315551652820494         -1.951709332480335         -0.417440541783062
   6 C     6.0000    0    12.011          9.572786566550620          0.224121540296504         -0.621530983223187
   7 H     1.0000    0     1.008          4.546492528287522          4.207097683027706         -0.065195557669297
   8 H     1.0000    0     1.008          9.199376647767842          4.318024617465370         -0.656301947320659
   9 H     1.0000    0     1.008          9.140606159526467         -3.819514816963064         -0.483769935162946
  10 H     1.0000    0     1.008         11.605187212614121          0.274388260107536         -0.880612460234335

--------------------------------
INTERNAL COORDINATES (ANGSTROEM)
--------------------------------
 O      0   0   0   0.000000     0.000     0.000
 C      1   0   0   1.226228     0.000     0.000
 C      2   1   0   1.477648   120.238     0.000
 O      2   1   3   1.370902   122.548   180.004
 C      3   2   1   1.337848   121.005   180.046
 C      4   2   1   1.403685   119.722   179.945
 C      6   4   2   1.334170   123.354     0.023
 H      3   2   1   1.082194   116.405     0.044
 H      5   3   2   1.085180   121.184   180.009
 H      6   4   2   1.081104   110.843   180.026
 H      7   6   4   1.084530   121.730   180.012

---------------------------
INTERNAL COORDINATES (A.U.)
---------------------------
 O      0   0   0   0.000000     0.000     0.000
 C      1   0   0   2.317236     0.000     0.000
 C      2   1   0   2.792350   120.238     0.000
 O      2   1   3   2.590630   122.548   180.004
 C      3   2   1   2.528166   121.005   180.046
 C      4   2   1   2.652580   119.722   179.945
 C      6   4   2   2.521216   123.354     0.023
 H      3   2   1   2.045050   116.405     0.044
 H      5   3   2   2.050693   121.184   180.009
 H      6   4   2   2.042991   110.843   180.026
 H      7   6   4   2.049464   121.730   180.012

---------------------
BASIS SET INFORMATION
---------------------
There are 3 groups of distinct atoms

 Group   1 Type O   : 7s4p1d contracted to 3s2p1d pattern {511/31/1}
 Group   2 Type C   : 7s4p contracted to 3s2p pattern {511/31}
 Group   3 Type H   : 4s contracted to 2s pattern {31}

Atom   0O    basis set group =>   1
Atom   1C    basis set group =>   2
Atom   2C    basis set group =>   2
Atom   3O    basis set group =>   1
Atom   4C    basis set group =>   2
Atom   5C    basis set group =>   2
Atom   6C    basis set group =>   2
Atom   7H    basis set group =>   3
Atom   8H    basis set group =>   3
Atom   9H    basis set group =>   3
Atom  10H    basis set group =>   3
------------------------------------------------------------------------------
                           ORCA GTO INTEGRAL CALCULATION
------------------------------------------------------------------------------

                         BASIS SET STATISTICS AND STARTUP INFO

 # of primitive gaussian shells          ...   95
 # of primitive gaussian functions       ...  159
 # of contracted shell                   ...   45
 # of contracted basis functions         ...   81
 Highest angular momentum                ...    2
 Maximum contraction depth               ...    5
 Integral package used                   ... LIBINT
 Integral threshhold            Thresh   ...  1.000e-10
 Primitive cut-off              TCut     ...  1.000e-11
 Storage cut-off                TCutStore...  1.000e-10
 Buffer length                           ... 1048576 integrals/buffer
 Generate file with integrals 4 distinct ...false


                              INTEGRAL EVALUATION

 One electron integrals                  ... done
 Pre-screening matrix                    ... done
 Shell pair data                         ... done (   0.001 sec)
 Beginning two electron integral evaluation:
Initializing the integral list in ORCA_GTOInt
 Starting repulsion integrals
  <ss|ss>  ...        80548 b.      4943 skpd (  5.8%)     0.014 s. (  0.000 ms/b)
  <ss|sp>  ...       159015 b.      6598 skpd (  4.0%)     0.098 s. (  0.001 ms/b)
  <ss|sd>  ...        20637 b.      1665 skpd (  7.5%)     0.013 s. (  0.001 ms/b)
  <ss|pp>  ...        42507 b.       858 skpd (  2.0%)     0.055 s. (  0.001 ms/b)
  <ss|pd>  ...        11139 b.       425 skpd (  3.7%)     0.012 s. (  0.001 ms/b)
  <ss|dd>  ...         1220 b.        19 skpd (  1.5%)     0.001 s. (  0.001 ms/b)
  <sp|sp>  ...        78328 b.      2273 skpd (  2.8%)     0.103 s. (  0.001 ms/b)
  <sp|sd>  ...        20543 b.      1111 skpd (  5.1%)     0.021 s. (  0.001 ms/b)
  <sp|pp>  ...        41592 b.       513 skpd (  1.2%)     0.098 s. (  0.002 ms/b)
  <sp|pd>  ...        10989 b.       239 skpd (  2.1%)     0.024 s. (  0.002 ms/b)
  <sp|dd>  ...         1198 b.         5 skpd (  0.4%)     0.003 s. (  0.003 ms/b)
  <sd|sd>  ...         1323 b.       162 skpd ( 10.9%)     0.002 s. (  0.001 ms/b)
  <sd|pp>  ...         5562 b.       108 skpd (  1.9%)     0.014 s. (  0.003 ms/b)
  <sd|pd>  ...         1438 b.        74 skpd (  4.9%)     0.005 s. (  0.003 ms/b)
  <sd|dd>  ...          159 b.         3 skpd (  1.9%)     0.001 s. (  0.005 ms/b)
  <pp|pp>  ...         5547 b.        18 skpd (  0.3%)     0.029 s. (  0.005 ms/b)
  <pp|pd>  ...         2924 b.        16 skpd (  0.5%)     0.028 s. (  0.010 ms/b)
  <pp|dd>  ...          314 b.         1 skpd (  0.3%)     0.002 s. (  0.008 ms/b)
  <pd|pd>  ...          399 b.         7 skpd (  1.7%)     0.004 s. (  0.009 ms/b)
  <pd|dd>  ...           84 b.         0 skpd (  0.0%)     0.001 s. (  0.013 ms/b)
  <dd|dd>  ...            6 b.         0 skpd (  0.0%)     0.000 s. (  0.030 ms/b)


                                      INTEGRAL STATISTICS

Integral type statistics:
 Number of integrals retained            ...    5199203 
 One   Center Integrals retained         ...    5199203 (100.0%)
 Two   Center Integrals retained         ...          0 (  0.0%)
 Three Center Integrals retained         ...          0 (  0.0%)
 Four  Center Integrals retained         ...          0 (  0.0%)

Storage statistics:
 Number of char integrals                ...     474267 (  9.1%)
 Number of short int integrals           ...    1171551 ( 22.5%)
 Number of double/float integrals        ...    3308096 ( 63.6%)
 Amount of memory used                   ...         51 MB

Prescreening statistics:
 Total number of shell quadruples        ...     536130 
 Number of skipped shell quadruples      ...      19038 (  3.6%)
 # of negligible batches done            ...          0 (  0.0%)

Timings:
 Total evaluation time               ...     0.690 sec (   0.012 min)
 One electron matrix time            ...     0.007 sec (   0.000 min) =  1.0%
 Schwartz matrix evaluation time     ...     0.079 sec (   0.001 min) = 11.4%
 Repulsion integral time             ...     0.528 sec (   0.009 min) = 76.5%

-------------------------------------------------------------------------------
                                 ORCA SCF
-------------------------------------------------------------------------------

------------
SCF SETTINGS
------------
Hamiltonian:
 Density Functional     Method          .... DFT(GTOs)
 Exchange Functional    Exchange        .... PBE
   PBE kappa parameter  XKappa          ....  0.804000
 Correlation Functional Correlation     .... PBE
 LDA part of GGA corr.  LDAOpt          .... PW91-LDA
 Gradients option       PostSCFGGA      .... off
 Hybrid DFT is turned on
   Fraction HF Exchange ScalHFX         ....  0.500000
   Scaling of DF-GGA-X  ScalDFX         ....  0.500000
   Scaling of DF-GGA-C  ScalDFC         ....  1.000000
   Scaling of DF-LDA-C  ScalLDAC        ....  1.000000
   Perturbative correction              ....  0.000000


General Settings:
 Integral files         IntName         .... ORCA.INPUT
 Hartree-Fock type      HFTyp           .... UHF
 Total Charge           Charge          ....    0
 Multiplicity           Mult            ....    1
 Number of Electrons    NEL             ....   50
 Basis Dimension        Dim             ....   81
 Nuclear Repulsion      ENuc            ....    274.9346179299 Eh

Convergence Acceleration:
 DIIS                   CNVDIIS         .... on
   Start iteration      DIISMaxIt       ....    12
   Startup error        DIISStart       ....  0.200000
   # of expansion vecs  DIISMaxEq       ....     5
   Bias factor          DIISBfac        ....   1.050
   Max. coefficient     DIISMaxC        ....  10.000
 Newton-Raphson         CNVNR           .... off
 SOSCF                  CNVSOSCF        .... off
 Level Shifting         CNVShift        .... on
   Level shift para.    LevelShift      ....    0.2500
   Turn off err/grad.   ShiftErr        ....    0.0010
 Zerner damping         CNVZerner       .... off
 Static damping         CNVDamp         .... on
   Fraction old density DampFac         ....    0.7000
   Max. Damping (<1)    DampMax         ....    0.9800
   Min. Damping (>=0)   DampMin         ....    0.0000
   Turn off err/grad.   DampErr         ....    0.1000
 Fernandez-Rico         CNVRico         .... off

SCF Procedure:
 Maximum # iterations   MaxIter         ....   400
 SCF integral mode      SCFMode         .... Conventional
 Integral Threshold     Thresh          ....  1.000e-10 Eh
 Primitive CutOff       TCut            ....  1.000e-11 Eh
 Integral Buffer length BufferLength    .... 1048576
 Integral index format  IndFormat       ....     0
 Integral value format  ValFormat       ....     0
 Integral Storage       Thresh          ....  1.000e-10 Eh

Convergence Tolerance:
 Convergence Check Mode ConvCheckMode   .... Total+1el-Energy
 Energy Change          TolE            ....  1.000e-06 Eh
 1-El. energy change                    ....  1.000e-03 Eh
 DIIS Error             TolErr          ....  1.000e-06


Diagonalization of the overlap matrix:
Smallest eigenvalue                        ... 9.140e-04
Time for diagonalization                   ...    0.107 sec
Threshold for overlap eigenvalues          ... 1.000e-08
Number of eigenvalues below threshold      ... 0
Time for construction of square roots      ...    0.001 sec
Total time needed                          ...    0.107 sec

-------------------
DFT GRID GENERATION
-------------------

General Integration Accuracy     IntAcc      ...  4.340
Radial Grid Type                 RadialGrid  ... Gauss-Chebyshev
Angular Grid (max. acc.)         AngularGrid ... Lebedev-110
Angular grid pruning method      GridPruning ... 3 (G Style)
Weight generation scheme         WeightScheme... Becke
Basis function cutoff            BFCut       ...    1.0000e-10
Integration weight cutoff        WCut        ...    1.0000e-14
Grids for H and He will be reduced by one unit

# of grid points (after initial pruning)     ...  14888 (   0.0 sec)
# of grid points (after weights+screening)   ...  14075 (   0.0 sec)
nearest neighbour list constructed           ...    0.0 sec
Grid point re-assignment to atoms done       ...    0.0 sec
Grid point division into batches done        ...    0.0 sec
Reduced shell lists constructed in    0.1 sec

Total number of grid points                  ...    14075
Total number of batches                      ...      224
Average number of points per batch           ...       62
Average number of grid points per atom       ...     1280
Average number of shells per batch           ...    34.41 (76.46%)
Average number of basis functions per batch  ...    63.58 (78.50%)
Average number of large shells per batch     ...    28.55 (82.96%)
Average number of large basis fcns per batch ...    52.63 (82.77%)
Maximum spatial batch extension              ...  20.05, 20.68, 25.60 au
Average spatial batch extension              ...   3.67,  3.95,  4.99 au

Time for grid setup =    0.183 sec

------------------------------
INITIAL GUESS: MODEL POTENTIAL
------------------------------
Loading Hartree-Fock densities                     ... done
Calculating cut-offs                               ... done
Setting up the integral package                    ... done
Initializing the effective Hamiltonian             ... done
Starting the Coulomb interaction                   ... done (   0.1 sec)
Reading the grid                                   ... done
Mapping shells                                     ... done
Starting the XC term evaluation                    ... done (   0.2 sec)
  promolecular density results
     # of electrons  =     49.999829173
     EX              =    -43.025677152
     EC              =     -1.668359226
     EX+EC           =    -44.694036378
Transforming the Hamiltonian                       ... done (   0.0 sec)
Diagonalizing the Hamiltonian                      ... done (   0.0 sec)
Back transforming the eigenvectors                 ... done (   0.0 sec)
Now organizing SCF variables                       ... done
                      ------------------
                      INITIAL GUESS DONE (   0.5 sec)
                      ------------------

 InCore treatment chosen:
   Memory dedicated               ...    5000 MB
   Memory needed                  ...     51 MB
   Number of tiny    integrals    ...  474267
   Number of small   integrals    ... 1171551
   Number of regular integrals    ... 3308096

--------------
SCF ITERATIONS
--------------
ITER       Energy         Delta-E        Max-DP      RMS-DP      [F,P]     Damp
  0   -342.4713664185   0.000000000000 0.05229998  0.00250345  0.2767929 0.7000
  1   -342.5504167941  -0.079050375512 0.03209434  0.00167438  0.1291937 0.7000
                               ***Turning on DIIS***
  2   -342.5843714754  -0.033954681370 0.04361264  0.00277152  0.0457035 0.0000
  3   -342.6420149159  -0.057643440475 0.03762293  0.00134186  0.0682000 0.0000
  4   -342.6513851544  -0.009370238536 0.00454862  0.00029140  0.0110539 0.0000
  5   -342.6519110596  -0.000525905155 0.00299808  0.00013470  0.0038746 0.0000
  6   -342.6519735966  -0.000062536965 0.00171562  0.00009379  0.0008684 0.0000
  7   -342.6519965178  -0.000022921258 0.00073718  0.00003669  0.0008727 0.0000
  8   -342.6519999506  -0.000003432787 0.00033285  0.00001571  0.0004263 0.0000
  9   -342.6520006282  -0.000000677621 0.00007112  0.00000444  0.0001703 0.0000
                 **** Energy Check signals convergence ****

               *****************************************************
               *                     SUCCESS                       *
               *           SCF CONVERGED AFTER  10 CYCLES          *
               *****************************************************


----------------
TOTAL SCF ENERGY
----------------

Total Energy       :         -342.65200072 Eh           -9324.03496 eV

Components:
Nuclear Repulsion  :          274.93461793 Eh            7481.35130 eV
Electronic Energy  :         -617.58661865 Eh          -16805.38626 eV

One Electron Energy:        -1009.49180517 Eh          -27469.66855 eV
Two Electron Energy:          391.90518652 Eh           10664.28229 eV

Virial components:
Potential Energy   :         -682.71761768 Eh          -18577.69085 eV
Kinetic Energy     :          340.06561696 Eh            9253.65588 eV
Virial Ratio       :            2.00760554


DFT components:
N(Alpha)           :       24.999227479911 electrons
N(Beta)            :       24.999227479911 electrons
N(Total)           :       49.998454959822 electrons
E(X)               :      -21.797075169641 Eh       
E(C)               :       -1.682263040268 Eh       
E(XC)              :      -23.479338209909 Eh       

---------------
SCF CONVERGENCE
---------------

  Last Energy change         ...   -9.3524e-08  Tolerance :   1.0000e-06
  Last MAX-Density change    ...    2.1635e-05  Tolerance :   1.0000e-05
  Last RMS-Density change    ...    1.0431e-06  Tolerance :   1.0000e-06
  Last DIIS Error            ...    3.7734e-05  Tolerance :   1.0000e-06

             **** THE GBW FILE WAS UPDATED (ORCA.INPUT.gbw) ****
             **** DENSITY FILE WAS UPDATED (ORCA.INPUT.scfp.tmp) ****
             **** ENERGY FILE WAS UPDATED (ORCA.INPUT.en.tmp) ****
----------------------
UHF SPIN CONTAMINATION
----------------------

Warning: in a DFT calculation there is little theoretical justification to 
         calculate <S**2> as in Hartree-Fock theory. We will do it anyways
         but you should keep in mind that the values have only limited relevance

Expectation value of <S**2>     :    -0.000000
Ideal value S*(S+1) for S=0.0   :     0.000000
Deviation                       :    -0.000000

----------------
ORBITAL ENERGIES
----------------
                 SPIN UP ORBITALS
  NO   OCC          E(Eh)            E(eV) 
   0   1.0000     -19.757938      -537.6408 
   1   1.0000     -19.647944      -534.6477 
   2   1.0000     -10.734578      -292.1027 
   3   1.0000     -10.681919      -290.6698 
   4   1.0000     -10.624450      -289.1060 
   5   1.0000     -10.612603      -288.7836 
   6   1.0000     -10.605977      -288.6033 
   7   1.0000      -1.268485       -34.5172 
   8   1.0000      -1.161248       -31.5992 
   9   1.0000      -0.982975       -26.7481 
  10   1.0000      -0.903239       -24.5784 
  11   1.0000      -0.782235       -21.2857 
  12   1.0000      -0.757825       -20.6215 
  13   1.0000      -0.647439       -17.6177 
  14   1.0000      -0.626927       -17.0596 
  15   1.0000      -0.576586       -15.6897 
  16   1.0000      -0.568312       -15.4645 
  17   1.0000      -0.545739       -14.8503 
  18   1.0000      -0.532708       -14.4957 
  19   1.0000      -0.485725       -13.2173 
  20   1.0000      -0.454928       -12.3792 
  21   1.0000      -0.439003       -11.9459 
  22   1.0000      -0.415047       -11.2940 
  23   1.0000      -0.352456        -9.5908 
  24   1.0000      -0.305621        -8.3164 
  25   0.0000      -0.035095        -0.9550 
  26   0.0000       0.037279         1.0144 
  27   0.0000       0.089770         2.4428 
  28   0.0000       0.128121         3.4863 
  29   0.0000       0.154052         4.1920 
  30   0.0000       0.161841         4.4039 
  31   0.0000       0.169897         4.6231 
  32   0.0000       0.177131         4.8200 
  33   0.0000       0.283509         7.7147 
  34   0.0000       0.299307         8.1446 
  35   0.0000       0.337870         9.1939 
  36   0.0000       0.342124         9.3097 
  37   0.0000       0.385730        10.4962 
  38   0.0000       0.435867        11.8605 
  39   0.0000       0.475993        12.9524 
  40   0.0000       0.485992        13.2245 
  41   0.0000       0.494153        13.4466 
  42   0.0000       0.501333        13.6420 
  43   0.0000       0.522657        14.2222 
  44   0.0000       0.581070        15.8117 
  45   0.0000       0.590145        16.0587 
  46   0.0000       0.595706        16.2100 
  47   0.0000       0.612717        16.6729 
  48   0.0000       0.654295        17.8043 
  49   0.0000       0.684900        18.6371 
  50   0.0000       0.707869        19.2621 
  51   0.0000       0.725355        19.7379 
  52   0.0000       0.742692        20.2097 
  53   0.0000       0.765401        20.8276 
  54   0.0000       0.791857        21.5475 
  55   0.0000       0.809379        22.0243 
  56   0.0000       0.828856        22.5543 
  57   0.0000       0.866637        23.5824 
  58   0.0000       0.897258        24.4156 
  59   0.0000       0.949528        25.8380 
  60   0.0000       1.052652        28.6441 
  61   0.0000       1.103805        30.0361 
  62   0.0000       1.109669        30.1956 
  63   0.0000       1.209572        32.9141 
  64   0.0000       1.210627        32.9428 
  65   0.0000       1.291398        35.1407 
  66   0.0000       1.314655        35.7736 
  67   0.0000       1.382659        37.6241 
  68   0.0000       1.586004        43.1574 
  69   0.0000       1.647225        44.8233 
  70   0.0000       1.825806        49.6827 
  71   0.0000       2.191911        59.6449 
  72   0.0000       2.230206        60.6870 
  73   0.0000       2.315205        62.9999 
  74   0.0000       2.327239        63.3274 
  75   0.0000       2.369724        64.4835 
  76   0.0000       2.422536        65.9205 
  77   0.0000       2.459726        66.9326 
  78   0.0000       2.675842        72.8134 
  79   0.0000       2.858419        77.7815 
  80   0.0000       3.117039        84.8189 

                 SPIN DOWN ORBITALS
  NO   OCC          E(Eh)            E(eV) 
   0   1.0000     -19.757938      -537.6408 
   1   1.0000     -19.647944      -534.6477 
   2   1.0000     -10.734578      -292.1027 
   3   1.0000     -10.681919      -290.6698 
   4   1.0000     -10.624450      -289.1060 
   5   1.0000     -10.612603      -288.7836 
   6   1.0000     -10.605977      -288.6033 
   7   1.0000      -1.268485       -34.5172 
   8   1.0000      -1.161248       -31.5992 
   9   1.0000      -0.982975       -26.7481 
  10   1.0000      -0.903239       -24.5784 
  11   1.0000      -0.782235       -21.2857 
  12   1.0000      -0.757825       -20.6215 
  13   1.0000      -0.647439       -17.6177 
  14   1.0000      -0.626927       -17.0596 
  15   1.0000      -0.576586       -15.6897 
  16   1.0000      -0.568312       -15.4645 
  17   1.0000      -0.545739       -14.8503 
  18   1.0000      -0.532708       -14.4957 
  19   1.0000      -0.485725       -13.2173 
  20   1.0000      -0.454928       -12.3792 
  21   1.0000      -0.439003       -11.9459 
  22   1.0000      -0.415047       -11.2940 
  23   1.0000      -0.352456        -9.5908 
  24   1.0000      -0.305621        -8.3164 
  25   0.0000      -0.035095        -0.9550 
  26   0.0000       0.037279         1.0144 
  27   0.0000       0.089770         2.4428 
  28   0.0000       0.128121         3.4863 
  29   0.0000       0.154052         4.1920 
  30   0.0000       0.161841         4.4039 
  31   0.0000       0.169897         4.6231 
  32   0.0000       0.177131         4.8200 
  33   0.0000       0.283509         7.7147 
  34   0.0000       0.299307         8.1446 
  35   0.0000       0.337870         9.1939 
  36   0.0000       0.342124         9.3097 
  37   0.0000       0.385730        10.4962 
  38   0.0000       0.435867        11.8605 
  39   0.0000       0.475993        12.9524 
  40   0.0000       0.485992        13.2245 
  41   0.0000       0.494153        13.4466 
  42   0.0000       0.501333        13.6420 
  43   0.0000       0.522657        14.2222 
  44   0.0000       0.581070        15.8117 
  45   0.0000       0.590145        16.0587 
  46   0.0000       0.595706        16.2100 
  47   0.0000       0.612717        16.6729 
  48   0.0000       0.654295        17.8043 
  49   0.0000       0.684900        18.6371 
  50   0.0000       0.707869        19.2621 
  51   0.0000       0.725355        19.7379 
  52   0.0000       0.742692        20.2097 
  53   0.0000       0.765401        20.8276 
  54   0.0000       0.791857        21.5475 
  55   0.0000       0.809379        22.0243 
  56   0.0000       0.828856        22.5543 
  57   0.0000       0.866637        23.5824 
  58   0.0000       0.897258        24.4156 
  59   0.0000       0.949528        25.8380 
  60   0.0000       1.052652        28.6441 
  61   0.0000       1.103805        30.0361 
  62   0.0000       1.109669        30.1956 
  63   0.0000       1.209572        32.9141 
  64   0.0000       1.210627        32.9428 
  65   0.0000       1.291398        35.1407 
  66   0.0000       1.314655        35.7736 
  67   0.0000       1.382659        37.6241 
  68   0.0000       1.586004        43.1574 
  69   0.0000       1.647225        44.8233 
  70   0.0000       1.825806        49.6827 
  71   0.0000       2.191911        59.6449 
  72   0.0000       2.230206        60.6870 
  73   0.0000       2.315205        62.9999 
  74   0.0000       2.327239        63.3274 
  75   0.0000       2.369724        64.4835 
  76   0.0000       2.422536        65.9205 
  77   0.0000       2.459726        66.9326 
  78   0.0000       2.675842        72.8134 
  79   0.0000       2.858419        77.7815 
  80   0.0000       3.117039        84.8189 

                    ********************************
                    * MULLIKEN POPULATION ANALYSIS *
                    ********************************

--------------------------------------------
MULLIKEN ATOMIC CHARGES AND SPIN POPULATIONS
--------------------------------------------
   0 O :   -0.453831    0.000000
   1 C :    0.648895    0.000000
   2 C :   -0.235173    0.000000
   3 O :   -0.567914    0.000000
   4 C :   -0.052529    0.000000
   5 C :    0.245743    0.000000
   6 C :   -0.199681    0.000000
   7 H :    0.154310    0.000000
   8 H :    0.143437    0.000000
   9 H :    0.161586    0.000000
  10 H :    0.155158    0.000000
Sum of atomic charges         :   -0.0000000
Sum of atomic spin populations:    0.0000000

-----------------------------------------------------
MULLIKEN REDUCED ORBITAL CHARGES AND SPIN POPULATIONS
-----------------------------------------------------
CHARGE
  0 O s       :     3.850524  s :     3.850524
      pz      :     1.427829  p :     4.574868
      px      :     1.341331
      py      :     1.805708
      dz2     :     0.003451  d :     0.028438
      dxz     :     0.009418
      dyz     :     0.000101
      dx2y2   :     0.010694
      dxy     :     0.004775
  1 C s       :     2.930341  s :     2.930341
      pz      :     0.813155  p :     2.420764
      px      :     0.791603
      py      :     0.816006
  2 C s       :     3.256719  s :     3.256719
      pz      :     1.026403  p :     2.978454
      px      :     0.930939
      py      :     1.021112
  3 O s       :     3.843260  s :     3.843260
      pz      :     1.737506  p :     4.698392
      px      :     1.362856
      py      :     1.598030
      dz2     :     0.003716  d :     0.026262
      dxz     :     0.003469
      dyz     :     0.003072
      dx2y2   :     0.009111
      dxy     :     0.006895
  4 C s       :     3.162160  s :     3.162160
      pz      :     0.932771  p :     2.890370
      px      :     0.985677
      py      :     0.971922
  5 C s       :     3.116859  s :     3.116859
      pz      :     0.959460  p :     2.637398
      px      :     0.665315
      py      :     1.012624
  6 C s       :     3.169616  s :     3.169616
      pz      :     1.074822  p :     3.030065
      px      :     1.018316
      py      :     0.936928
  7 H s       :     0.845690  s :     0.845690
  8 H s       :     0.856563  s :     0.856563
  9 H s       :     0.838414  s :     0.838414
 10 H s       :     0.844842  s :     0.844842

SPIN
  0 O s       :     0.000000  s :     0.000000
      pz      :     0.000000  p :     0.000000
      px      :     0.000000
      py      :     0.000000
      dz2     :     0.000000  d :     0.000000
      dxz     :     0.000000
      dyz     :     0.000000
      dx2y2   :     0.000000
      dxy     :     0.000000
  1 C s       :     0.000000  s :     0.000000
      pz      :     0.000000  p :     0.000000
      px      :     0.000000
      py      :     0.000000
  2 C s       :     0.000000  s :     0.000000
      pz      :     0.000000  p :     0.000000
      px      :     0.000000
      py      :     0.000000
  3 O s       :     0.000000  s :     0.000000
      pz      :     0.000000  p :     0.000000
      px      :     0.000000
      py      :     0.000000
      dz2     :     0.000000  d :     0.000000
      dxz     :     0.000000
      dyz     :     0.000000
      dx2y2   :     0.000000
      dxy     :     0.000000
  4 C s       :     0.000000  s :     0.000000
      pz      :     0.000000  p :     0.000000
      px      :     0.000000
      py      :     0.000000
  5 C s       :     0.000000  s :     0.000000
      pz      :     0.000000  p :     0.000000
      px      :     0.000000
      py      :     0.000000
  6 C s       :     0.000000  s :     0.000000
      pz      :     0.000000  p :     0.000000
      px      :     0.000000
      py      :     0.000000
  7 H s       :     0.000000  s :     0.000000
  8 H s       :     0.000000  s :     0.000000
  9 H s       :     0.000000  s :     0.000000
 10 H s       :     0.000000  s :     0.000000


                     *******************************
                     * LOEWDIN POPULATION ANALYSIS *
                     *******************************

-------------------------------------------
LOEWDIN ATOMIC CHARGES AND SPIN POPULATIONS
-------------------------------------------
   0 O :   -0.387327    0.000000
   1 C :    0.413061    0.000000
   2 C :   -0.158771    0.000000
   3 O :   -0.289111    0.000000
   4 C :   -0.069292    0.000000
   5 C :    0.136889    0.000000
   6 C :   -0.180690    0.000000
   7 H :    0.141120    0.000000
   8 H :    0.127886    0.000000
   9 H :    0.127628    0.000000
  10 H :    0.138607    0.000000

----------------------------------------------------
LOEWDIN REDUCED ORBITAL CHARGES AND SPIN POPULATIONS
----------------------------------------------------
CHARGE
  0 O s       :     3.613193  s :     3.613193
      pz      :     1.436499  p :     4.727255
      px      :     1.455990
      py      :     1.834766
      dz2     :     0.006354  d :     0.046879
      dxz     :     0.012615
      dyz     :     0.000167
      dx2y2   :     0.019676
      dxy     :     0.008068
  1 C s       :     2.844449  s :     2.844449
      pz      :     0.822467  p :     2.742491
      px      :     0.977841
      py      :     0.942182
  2 C s       :     2.945692  s :     2.945692
      pz      :     1.026542  p :     3.213079
      px      :     1.099916
      py      :     1.086621
  3 O s       :     3.520024  s :     3.520024
      pz      :     1.719679  p :     4.721886
      px      :     1.377866
      py      :     1.624340
      dz2     :     0.006231  d :     0.047201
      dxz     :     0.006538
      dyz     :     0.004032
      dx2y2   :     0.016765
      dxy     :     0.013635
  4 C s       :     2.925952  s :     2.925952
      pz      :     0.935115  p :     3.143340
      px      :     1.117722
      py      :     1.090503
  5 C s       :     2.921098  s :     2.921098
      pz      :     0.971266  p :     2.942013
      px      :     0.835390
      py      :     1.135357
  6 C s       :     2.919039  s :     2.919039
      pz      :     1.067441  p :     3.261651
      px      :     1.105327
      py      :     1.088882
  7 H s       :     0.858880  s :     0.858880
  8 H s       :     0.872114  s :     0.872114
  9 H s       :     0.872372  s :     0.872372
 10 H s       :     0.861393  s :     0.861393

SPIN
  0 O s       :     0.000000  s :     0.000000
      pz      :     0.000000  p :     0.000000
      px      :     0.000000
      py      :     0.000000
      dz2     :     0.000000  d :     0.000000
      dxz     :     0.000000
      dyz     :     0.000000
      dx2y2   :     0.000000
      dxy     :     0.000000
  1 C s       :     0.000000  s :     0.000000
      pz      :     0.000000  p :     0.000000
      px      :     0.000000
      py      :     0.000000
  2 C s       :     0.000000  s :     0.000000
      pz      :     0.000000  p :     0.000000
      px      :     0.000000
      py      :     0.000000
  3 O s       :     0.000000  s :     0.000000
      pz      :     0.000000  p :     0.000000
      px      :     0.000000
      py      :     0.000000
      dz2     :     0.000000  d :     0.000000
      dxz     :     0.000000
      dyz     :     0.000000
      dx2y2   :     0.000000
      dxy     :     0.000000
  4 C s       :     0.000000  s :     0.000000
      pz      :     0.000000  p :     0.000000
      px      :     0.000000
      py      :     0.000000
  5 C s       :     0.000000  s :     0.000000
      pz      :     0.000000  p :     0.000000
      px      :     0.000000
      py      :     0.000000
  6 C s       :     0.000000  s :     0.000000
      pz      :     0.000000  p :     0.000000
      px      :     0.000000
      py      :     0.000000
  7 H s       :     0.000000  s :     0.000000
  8 H s       :     0.000000  s :     0.000000
  9 H s       :     0.000000  s :     0.000000
 10 H s       :     0.000000  s :     0.000000

-------------------------------
LOEWDIN ATOM POPULATIONS PER MO
-------------------------------
THRESHOLD FOR PRINTING IS 0.1%
SPIN UP
                      0         1         2         3         4         5   
                 -19.75794 -19.64794 -10.73458 -10.68192 -10.62445 -10.61260
                   1.00000   1.00000   1.00000   1.00000   1.00000   1.00000
                  --------  --------  --------  --------  --------  --------
  0 O                 0.0      99.9       0.4       0.0       0.0       0.0
  1 C                 0.1       0.1      99.4       0.0       0.0       0.0
  2 C                 0.0       0.0       0.1       0.0       0.3       0.0
  3 O                99.9       0.0       0.1       0.1       0.0       0.0
  4 C                 0.0       0.0       0.0       0.0      99.5       0.2
  5 C                 0.1       0.0       0.0      99.6       0.0       0.2
  6 C                 0.0       0.0       0.0       0.2       0.2      99.5

                      6         7         8         9        10        11   
                 -10.60598  -1.26849  -1.16125  -0.98298  -0.90324  -0.78223
                   1.00000   1.00000   1.00000   1.00000   1.00000   1.00000
                  --------  --------  --------  --------  --------  --------
  0 O                 0.0       7.9      55.0       0.1       3.7       1.8
  1 C                 0.1      19.1      29.2       5.6      11.4      12.7
  2 C                99.5       2.7       1.6      18.0      15.8      10.5
  3 O                 0.0      54.3       9.9       4.7      10.7      25.4
  4 C                 0.3       0.6       0.1      27.3      11.5      11.9
  5 C                 0.0      12.7       3.3      12.5      21.0      14.6
  6 C                 0.0       1.7       0.6      23.5      16.7      12.1
  7 H                 0.1       0.1       0.1       1.7       2.5       3.6
  8 H                 0.0       0.0       0.0       3.3       0.6       0.5
  9 H                 0.0       0.7       0.2       0.6       4.3       3.7
 10 H                 0.0       0.1       0.0       2.8       1.9       3.2

                     12        13        14        15        16        17   
                  -0.75783  -0.64744  -0.62693  -0.57659  -0.56831  -0.54574
                   1.00000   1.00000   1.00000   1.00000   1.00000   1.00000
                  --------  --------  --------  --------  --------  --------
  0 O                 5.3       2.9       7.4       9.4       8.1       2.8
  1 C                15.4       3.4      10.6       4.5      22.5       0.7
  2 C                16.8      11.1      17.3      19.5       4.2       9.7
  3 O                14.4      15.9       6.6       3.7      48.5      20.0
  4 C                18.5      10.9      15.4       4.4       2.2      30.1
  5 C                 9.8      22.2       6.6      19.4      11.2       7.5
  6 C                11.8      14.7      25.0       6.0       3.3       5.2
  7 H                 0.2       4.4       1.1      12.8       0.0       1.8
  8 H                 7.6       2.0       0.6       2.5       0.0      18.2
  9 H                 0.1       9.0       0.1      14.9       0.0       1.5
 10 H                 0.2       3.6       9.3       3.0       0.0       2.5

                     18        19        20        21        22        23   
                  -0.53271  -0.48573  -0.45493  -0.43900  -0.41505  -0.35246
                   1.00000   1.00000   1.00000   1.00000   1.00000   1.00000
                  --------  --------  --------  --------  --------  --------
  0 O                49.3      12.6      13.0      42.3       0.3      75.4
  1 C                13.1       2.6       7.7      18.2       0.0       2.7
  2 C                 2.2      13.4       9.7       2.0      21.1       8.5
  3 O                15.0      10.2      28.9       8.8      21.4       8.1
  4 C                 2.3      15.0       7.1       0.8      35.6       1.7
  5 C                 2.7       4.1       7.6      17.5       1.0       0.8
  6 C                 8.4      19.9       9.7      10.4      20.6       0.5
  7 H                 0.8       6.6       7.2       0.0       0.0       0.2
  8 H                 1.1       0.0       5.9       0.0       0.0       1.3
  9 H                 1.4       3.5       2.8       0.0       0.0       0.8
 10 H                 3.8      12.2       0.4       0.0       0.0       0.0

                     24        25        26        27        28        29   
                  -0.30562  -0.03510   0.03728   0.08977   0.12812   0.15405
                   1.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0 O                21.7       5.5      17.0       0.2       0.3       0.7
  1 C                 0.2       5.1      29.1       0.9       2.1       0.8
  2 C                24.1      24.2       1.6       3.0       5.4       7.9
  3 O                 8.0       8.8       1.5       1.9       2.2       3.7
  4 C                 8.0      26.7       7.2       9.9       5.7       0.2
  5 C                19.0      25.4      15.9       6.6      15.3      11.9
  6 C                19.0       4.3      27.6       9.6       2.4       9.4
  7 H                 0.0       0.0       0.0       6.9      14.4      19.4
  8 H                 0.0       0.0       0.0      24.0      12.9       0.4
  9 H                 0.0       0.0       0.0      11.2      35.6      18.7
 10 H                 0.0       0.0       0.0      25.8       3.6      26.9

                     30        31        32        33        34        35   
                   0.16184   0.16990   0.17713   0.28351   0.29931   0.33787
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0 O                 7.1       3.6       0.3       1.0       7.6      11.8
  1 C                21.1      14.7       0.4      30.8      39.3      32.4
  2 C                22.4       3.3       9.0      22.3      15.4       9.9
  3 O                 6.8      21.4       1.2      16.2       6.6       6.1
  4 C                19.3       7.8      11.3       5.2      11.2      16.9
  5 C                 8.6      29.3       3.1      10.7       3.2       4.4
  6 C                14.7       5.3       7.3       5.9      11.7       9.0
  7 H                 0.0       1.5      27.3       1.6       0.3       6.5
  8 H                 0.0       8.3      25.0       1.5       1.5       0.7
  9 H                 0.0       2.9       2.0       0.5       2.6       2.0
 10 H                 0.0       1.8      13.0       4.4       0.6       0.3

                     36        37        38        39        40        41   
                   0.34212   0.38573   0.43587   0.47599   0.48599   0.49415
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0 O                 1.0       2.2       0.9       1.9       3.7       0.3
  1 C                 6.8      16.8       5.3      16.6       8.6      26.0
  2 C                11.3       5.4      26.9      10.4       4.3      11.3
  3 O                 3.2       6.2       1.7       3.5       7.2       0.9
  4 C                21.6       8.0      27.1      10.1      17.4      13.6
  5 C                19.8      37.4       5.1      10.5      37.7      32.2
  6 C                30.1      20.3      12.8      17.9      13.4      15.7
  7 H                 3.8       0.1      10.7       0.1       0.0       0.0
  8 H                 1.5       2.2       1.4       0.3       7.0       0.0
  9 H                 0.5       0.9       3.2       9.1       0.4       0.0
 10 H                 0.5       0.5       5.0      19.8       0.3       0.0

                     42        43        44        45        46        47   
                   0.50133   0.52266   0.58107   0.59014   0.59571   0.61272
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0 O                 1.5       0.9       0.2       1.4       1.8       6.8
  1 C                11.8       5.1       2.4      15.4      45.5      41.0
  2 C                11.4      13.2      30.5       8.7       0.5      26.1
  3 O                 6.6       8.5       0.1      11.4       1.0      11.8
  4 C                15.9      19.7      22.7      13.5      23.2       3.3
  5 C                18.0      10.5      40.3      28.2       0.1       3.0
  6 C                 9.0      23.5       3.8       9.5      27.8       2.5
  7 H                 1.4       6.8       0.0       5.3       0.0       0.7
  8 H                16.9       3.1       0.0       1.3       0.0       2.6
  9 H                 6.3       7.7       0.0       3.6       0.0       0.0
 10 H                 1.3       1.0       0.0       1.7       0.0       2.1

                     48        49        50        51        52        53   
                   0.65429   0.68490   0.70787   0.72536   0.74269   0.76540
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0 O                 1.0       0.1      18.7       8.7       5.8       3.3
  1 C                18.9       2.2      24.4      13.6      10.0      29.0
  2 C                19.1      38.0      11.6       3.0      17.6      17.5
  3 O                 0.1       2.3       1.6       1.6       0.9       3.4
  4 C                 0.6      39.4       2.8      25.8       1.4       8.1
  5 C                25.5       0.8      13.1      14.5      11.7      16.9
  6 C                34.8      17.2       8.8       1.5      29.5       7.8
  7 H                 0.0       0.0       1.0       1.4       4.4       2.5
  8 H                 0.0       0.0       0.0      20.2       0.3       2.2
  9 H                 0.0       0.0      12.0       9.2       3.6       5.9
 10 H                 0.0       0.0       5.8       0.5      14.9       3.3

                     54        55        56        57        58        59   
                   0.79186   0.80938   0.82886   0.86664   0.89726   0.94953
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0 O                 1.5       6.0       2.8      13.9       9.6       3.7
  1 C                 0.4      18.6      11.3      14.5      10.4       0.7
  2 C                41.1      11.4      11.5      13.9       8.2      33.7
  3 O                 2.1       2.0       2.3       3.5       0.9       1.4
  4 C                11.8      29.4      28.8      12.0      15.9      32.2
  5 C                 0.4      13.7       2.1      17.0      20.7      13.3
  6 C                24.9       4.5      36.7      17.0      29.8      13.9
  7 H                11.4       5.2       1.1       5.2       3.5       0.2
  8 H                 0.8       7.1       1.0       0.2       0.5       0.5
  9 H                 0.0       2.0       0.3       1.1       0.3       0.1
 10 H                 5.5       0.0       2.1       1.8       0.3       0.3

                     60        61        62        63        64        65   
                   1.05265   1.10381   1.10967   1.20957   1.21063   1.29140
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0 O                 1.4      68.5      45.5      51.3      33.2      24.1
  1 C                 2.9       2.8       0.1       5.4       1.7       6.4
  2 C                24.3       3.1       0.4       0.5       5.0      14.8
  3 O                 5.7       3.6      52.0      42.0      40.0       3.7
  4 C                13.0       5.2       0.5       0.1       8.3       3.1
  5 C                29.6       1.9       1.3       0.4       3.5       8.9
  6 C                11.4      11.0       0.3       0.3       5.3      26.1
  7 H                 3.6       0.1       0.0       0.0       0.5       3.4
  8 H                 0.6       0.1       0.0       0.0       1.8       0.5
  9 H                 7.2       1.1       0.0       0.0       0.1       1.9
 10 H                 0.2       2.6       0.0       0.0       0.5       7.1

                     66        67        68        69        70        71   
                   1.31465   1.38266   1.58600   1.64722   1.82581   2.19191
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0 O                 5.3      35.3      45.8       5.8      39.8      24.4
  1 C                 6.7       4.3       5.2       9.3       5.4       0.2
  2 C                13.0       9.0       0.8       4.4       1.6       0.0
  3 O                36.5      17.8      31.6      72.2      50.1      75.2
  4 C                20.4      13.8       3.1       2.1       0.7       0.0
  5 C                 5.8       2.6       6.8       4.9       0.9       0.1
  6 C                 1.4       9.0       3.9       0.4       0.8       0.0
  7 H                 4.1       1.6       0.0       0.2       0.5       0.0
  8 H                 5.4       3.9       0.4       0.3       0.0       0.0
  9 H                 1.1       0.7       1.6       0.4       0.1       0.0
 10 H                 0.3       2.0       0.7       0.1       0.1       0.0

                     72        73        74        75        76        77   
                   2.23021   2.31521   2.32724   2.36972   2.42254   2.45973
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0 O                 0.1      18.1      99.8      86.2      73.6      61.4
  1 C                 0.0       0.8       0.0       1.3       3.0       5.2
  2 C                 0.0       0.6       0.1       0.9       0.1       1.2
  3 O                99.1      77.7       0.1      11.2      23.2      31.5
  4 C                 0.0       0.3       0.0       0.1       0.0       0.1
  5 C                 0.7       1.5       0.0       0.0       0.0       0.5
  6 C                 0.0       0.6       0.0       0.1       0.0       0.1
  9 H                 0.0       0.4       0.0       0.0       0.0       0.0

                     78        79        80   
                   2.67584   2.85842   3.11704
                   0.00000   0.00000   0.00000
                  --------  --------  --------
  0 O                 9.3      16.9      82.2
  1 C                 1.2      11.4      15.3
  2 C                 0.4       0.5       0.1
  3 O                79.7      69.6       2.3
  5 C                 9.2       1.2       0.1
  6 C                 0.1       0.2       0.0

SPIN DOWN
                      0         1         2         3         4         5   
                 -19.75794 -19.64794 -10.73458 -10.68192 -10.62445 -10.61260
                   1.00000   1.00000   1.00000   1.00000   1.00000   1.00000
                  --------  --------  --------  --------  --------  --------
  0 O                 0.0      99.9       0.4       0.0       0.0       0.0
  1 C                 0.1       0.1      99.4       0.0       0.0       0.0
  2 C                 0.0       0.0       0.1       0.0       0.3       0.0
  3 O                99.9       0.0       0.1       0.1       0.0       0.0
  4 C                 0.0       0.0       0.0       0.0      99.5       0.2
  5 C                 0.1       0.0       0.0      99.6       0.0       0.2
  6 C                 0.0       0.0       0.0       0.2       0.2      99.5

                      6         7         8         9        10        11   
                 -10.60598  -1.26849  -1.16125  -0.98298  -0.90324  -0.78223
                   1.00000   1.00000   1.00000   1.00000   1.00000   1.00000
                  --------  --------  --------  --------  --------  --------
  0 O                 0.0       7.9      55.0       0.1       3.7       1.8
  1 C                 0.1      19.1      29.2       5.6      11.4      12.7
  2 C                99.5       2.7       1.6      18.0      15.8      10.5
  3 O                 0.0      54.3       9.9       4.7      10.7      25.4
  4 C                 0.3       0.6       0.1      27.3      11.5      11.9
  5 C                 0.0      12.7       3.3      12.5      21.0      14.6
  6 C                 0.0       1.7       0.6      23.5      16.7      12.1
  7 H                 0.1       0.1       0.1       1.7       2.5       3.6
  8 H                 0.0       0.0       0.0       3.3       0.6       0.5
  9 H                 0.0       0.7       0.2       0.6       4.3       3.7
 10 H                 0.0       0.1       0.0       2.8       1.9       3.2

                     12        13        14        15        16        17   
                  -0.75783  -0.64744  -0.62693  -0.57659  -0.56831  -0.54574
                   1.00000   1.00000   1.00000   1.00000   1.00000   1.00000
                  --------  --------  --------  --------  --------  --------
  0 O                 5.3       2.9       7.4       9.4       8.1       2.8
  1 C                15.4       3.4      10.6       4.5      22.5       0.7
  2 C                16.8      11.1      17.3      19.5       4.2       9.7
  3 O                14.4      15.9       6.6       3.7      48.5      20.0
  4 C                18.5      10.9      15.4       4.4       2.2      30.1
  5 C                 9.8      22.2       6.6      19.4      11.2       7.5
  6 C                11.8      14.7      25.0       6.0       3.3       5.2
  7 H                 0.2       4.4       1.1      12.8       0.0       1.8
  8 H                 7.6       2.0       0.6       2.5       0.0      18.2
  9 H                 0.1       9.0       0.1      14.9       0.0       1.5
 10 H                 0.2       3.6       9.3       3.0       0.0       2.5

                     18        19        20        21        22        23   
                  -0.53271  -0.48573  -0.45493  -0.43900  -0.41505  -0.35246
                   1.00000   1.00000   1.00000   1.00000   1.00000   1.00000
                  --------  --------  --------  --------  --------  --------
  0 O                49.3      12.6      13.0      42.3       0.3      75.4
  1 C                13.1       2.6       7.7      18.2       0.0       2.7
  2 C                 2.2      13.4       9.7       2.0      21.1       8.5
  3 O                15.0      10.2      28.9       8.8      21.4       8.1
  4 C                 2.3      15.0       7.1       0.8      35.6       1.7
  5 C                 2.7       4.1       7.6      17.5       1.0       0.8
  6 C                 8.4      19.9       9.7      10.4      20.6       0.5
  7 H                 0.8       6.6       7.2       0.0       0.0       0.2
  8 H                 1.1       0.0       5.9       0.0       0.0       1.3
  9 H                 1.4       3.5       2.8       0.0       0.0       0.8
 10 H                 3.8      12.2       0.4       0.0       0.0       0.0

                     24        25        26        27        28        29   
                  -0.30562  -0.03510   0.03728   0.08977   0.12812   0.15405
                   1.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0 O                21.7       5.5      17.0       0.2       0.3       0.7
  1 C                 0.2       5.1      29.1       0.9       2.1       0.8
  2 C                24.1      24.2       1.6       3.0       5.4       7.9
  3 O                 8.0       8.8       1.5       1.9       2.2       3.7
  4 C                 8.0      26.7       7.2       9.9       5.7       0.2
  5 C                19.0      25.4      15.9       6.6      15.3      11.9
  6 C                19.0       4.3      27.6       9.6       2.4       9.4
  7 H                 0.0       0.0       0.0       6.9      14.4      19.4
  8 H                 0.0       0.0       0.0      24.0      12.9       0.4
  9 H                 0.0       0.0       0.0      11.2      35.6      18.7
 10 H                 0.0       0.0       0.0      25.8       3.6      26.9

                     30        31        32        33        34        35   
                   0.16184   0.16990   0.17713   0.28351   0.29931   0.33787
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0 O                 7.1       3.6       0.3       1.0       7.6      11.8
  1 C                21.1      14.7       0.4      30.8      39.3      32.4
  2 C                22.4       3.3       9.0      22.3      15.4       9.9
  3 O                 6.8      21.4       1.2      16.2       6.6       6.1
  4 C                19.3       7.8      11.3       5.2      11.2      16.9
  5 C                 8.6      29.3       3.1      10.7       3.2       4.4
  6 C                14.7       5.3       7.3       5.9      11.7       9.0
  7 H                 0.0       1.5      27.3       1.6       0.3       6.5
  8 H                 0.0       8.3      25.0       1.5       1.5       0.7
  9 H                 0.0       2.9       2.0       0.5       2.6       2.0
 10 H                 0.0       1.8      13.0       4.4       0.6       0.3

                     36        37        38        39        40        41   
                   0.34212   0.38573   0.43587   0.47599   0.48599   0.49415
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0 O                 1.0       2.2       0.9       1.9       3.7       0.3
  1 C                 6.8      16.8       5.3      16.6       8.6      26.0
  2 C                11.3       5.4      26.9      10.4       4.3      11.3
  3 O                 3.2       6.2       1.7       3.5       7.2       0.9
  4 C                21.6       8.0      27.1      10.1      17.4      13.6
  5 C                19.8      37.4       5.1      10.5      37.7      32.2
  6 C                30.1      20.3      12.8      17.9      13.4      15.7
  7 H                 3.8       0.1      10.7       0.1       0.0       0.0
  8 H                 1.5       2.2       1.4       0.3       7.0       0.0
  9 H                 0.5       0.9       3.2       9.1       0.4       0.0
 10 H                 0.5       0.5       5.0      19.8       0.3       0.0

                     42        43        44        45        46        47   
                   0.50133   0.52266   0.58107   0.59014   0.59571   0.61272
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0 O                 1.5       0.9       0.2       1.4       1.8       6.8
  1 C                11.8       5.1       2.4      15.4      45.5      41.0
  2 C                11.4      13.2      30.5       8.7       0.5      26.1
  3 O                 6.6       8.5       0.1      11.4       1.0      11.8
  4 C                15.9      19.7      22.7      13.5      23.2       3.3
  5 C                18.0      10.5      40.3      28.2       0.1       3.0
  6 C                 9.0      23.5       3.8       9.5      27.8       2.5
  7 H                 1.4       6.8       0.0       5.3       0.0       0.7
  8 H                16.9       3.1       0.0       1.3       0.0       2.6
  9 H                 6.3       7.7       0.0       3.6       0.0       0.0
 10 H                 1.3       1.0       0.0       1.7       0.0       2.1

                     48        49        50        51        52        53   
                   0.65429   0.68490   0.70787   0.72536   0.74269   0.76540
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0 O                 1.0       0.1      18.7       8.7       5.8       3.3
  1 C                18.9       2.2      24.4      13.6      10.0      29.0
  2 C                19.1      38.0      11.6       3.0      17.6      17.5
  3 O                 0.1       2.3       1.6       1.6       0.9       3.4
  4 C                 0.6      39.4       2.8      25.8       1.4       8.1
  5 C                25.5       0.8      13.1      14.5      11.7      16.9
  6 C                34.8      17.2       8.8       1.5      29.5       7.8
  7 H                 0.0       0.0       1.0       1.4       4.4       2.5
  8 H                 0.0       0.0       0.0      20.2       0.3       2.2
  9 H                 0.0       0.0      12.0       9.2       3.6       5.9
 10 H                 0.0       0.0       5.8       0.5      14.9       3.3

                     54        55        56        57        58        59   
                   0.79186   0.80938   0.82886   0.86664   0.89726   0.94953
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0 O                 1.5       6.0       2.8      13.9       9.6       3.7
  1 C                 0.4      18.6      11.3      14.5      10.4       0.7
  2 C                41.1      11.4      11.5      13.9       8.2      33.7
  3 O                 2.1       2.0       2.3       3.5       0.9       1.4
  4 C                11.8      29.4      28.8      12.0      15.9      32.2
  5 C                 0.4      13.7       2.1      17.0      20.7      13.3
  6 C                24.9       4.5      36.7      17.0      29.8      13.9
  7 H                11.4       5.2       1.1       5.2       3.5       0.2
  8 H                 0.8       7.1       1.0       0.2       0.5       0.5
  9 H                 0.0       2.0       0.3       1.1       0.3       0.1
 10 H                 5.5       0.0       2.1       1.8       0.3       0.3

                     60        61        62        63        64        65   
                   1.05265   1.10381   1.10967   1.20957   1.21063   1.29140
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0 O                 1.4      68.5      45.5      51.3      33.2      24.1
  1 C                 2.9       2.8       0.1       5.4       1.7       6.4
  2 C                24.3       3.1       0.4       0.5       5.0      14.8
  3 O                 5.7       3.6      52.0      42.0      40.0       3.7
  4 C                13.0       5.2       0.5       0.1       8.3       3.1
  5 C                29.6       1.9       1.3       0.4       3.5       8.9
  6 C                11.4      11.0       0.3       0.3       5.3      26.1
  7 H                 3.6       0.1       0.0       0.0       0.5       3.4
  8 H                 0.6       0.1       0.0       0.0       1.8       0.5
  9 H                 7.2       1.1       0.0       0.0       0.1       1.9
 10 H                 0.2       2.6       0.0       0.0       0.5       7.1

                     66        67        68        69        70        71   
                   1.31465   1.38266   1.58600   1.64722   1.82581   2.19191
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0 O                 5.3      35.3      45.8       5.8      39.8      24.4
  1 C                 6.7       4.3       5.2       9.3       5.4       0.2
  2 C                13.0       9.0       0.8       4.4       1.6       0.0
  3 O                36.5      17.8      31.6      72.2      50.1      75.2
  4 C                20.4      13.8       3.1       2.1       0.7       0.0
  5 C                 5.8       2.6       6.8       4.9       0.9       0.1
  6 C                 1.4       9.0       3.9       0.4       0.8       0.0
  7 H                 4.1       1.6       0.0       0.2       0.5       0.0
  8 H                 5.4       3.9       0.4       0.3       0.0       0.0
  9 H                 1.1       0.7       1.6       0.4       0.1       0.0
 10 H                 0.3       2.0       0.7       0.1       0.1       0.0

                     72        73        74        75        76        77   
                   2.23021   2.31521   2.32724   2.36972   2.42254   2.45973
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0 O                 0.1      18.1      99.8      86.2      73.6      61.4
  1 C                 0.0       0.8       0.0       1.3       3.0       5.2
  2 C                 0.0       0.6       0.1       0.9       0.1       1.2
  3 O                99.1      77.7       0.1      11.2      23.2      31.5
  4 C                 0.0       0.3       0.0       0.1       0.0       0.1
  5 C                 0.7       1.5       0.0       0.0       0.0       0.5
  6 C                 0.0       0.6       0.0       0.1       0.0       0.1
  9 H                 0.0       0.4       0.0       0.0       0.0       0.0

                     78        79        80   
                   2.67584   2.85842   3.11704
                   0.00000   0.00000   0.00000
                  --------  --------  --------
  0 O                 9.3      16.9      82.2
  1 C                 1.2      11.4      15.3
  2 C                 0.4       0.5       0.1
  3 O                79.7      69.6       2.3
  5 C                 9.2       1.2       0.1
  6 C                 0.1       0.2       0.0

-------
TIMINGS
-------

Total SCF time: 0 days 0 hours 0 min 3 sec 

Total time                  ....       3.905 sec
Sum of individual times     ....       4.510 sec  (115.5%)

Fock matrix formation       ....       3.829 sec  ( 98.1%)
  Coulomb formation         ....       1.445 sec  ( 37.7% of F)
  XC integration            ....       2.027 sec  ( 52.9% of F)
    Basis function eval.    ....       0.996 sec  ( 49.2% of XC)
    Density eval.           ....       0.327 sec  ( 16.1% of XC)
    XC-Functional eval.     ....       0.128 sec  (  6.3% of XC)
    XC-Potential eval.      ....       0.515 sec  ( 25.4% of XC)
Diagonalization             ....       0.022 sec  (  0.6%)
Density matrix formation    ....       0.002 sec  (  0.0%)
Population analysis         ....       0.005 sec  (  0.1%)
Initial guess               ....       0.463 sec  ( 11.9%)
Orbital Transformation      ....       0.000 sec  (  0.0%)
Orbital Orthonormalization  ....       0.000 sec  (  0.0%)
DIIS solution               ....       0.005 sec  (  0.1%)
Grid generation             ....       0.183 sec  (  4.7%)

-------------------------   --------------------
FINAL SINGLE POINT ENERGY      -342.652000721752
-------------------------   --------------------


                            ***************************************
                            *     ORCA property calculations      *
                            ***************************************

                                    ---------------------
                                    Active property flags
                                    ---------------------



Timings for individual modules:

Sum of individual times         ...        9.855 sec (=   0.164 min)
GTO integral calculation        ...        3.144 sec (=   0.052 min)  31.9 %
SCF iterations                  ...        6.710 sec (=   0.112 min)  68.1 %
                             ****ORCA TERMINATED NORMALLY****
TOTAL RUN TIME: 0 days 0 hours 0 minutes 11 seconds 635 msec
